<?php
	snippet('header');
	//snippet('rightlogoheader');

	$newsImage = $page->images()->template('newsimage');
	if ($newsImage) $newsImage = $newsImage->first();
?>

<h3><?= $page->title() ?></h3>
<?php if ($newsImage) { ?>
	<img src="<?= $newsImage->resize(250, 250)->url() ?>" class="imageright"/>
<?php } ?>
<p class="newspublished">Published: <span class="newsdate"><?= $page->date()->toDate('d-M-Y') ?></span></p>
<?= $page->text()->kirbytext() ?>
<a href="<?= url('home') ?>">Back...</a>

<?php
	//snippet('rightlogofooter');
	snippet('footer');
?>
